body { behavior: url(includes/csshover.htc);} /* WinIE behavior call */
div#k_new_categories_cat {float: left; width: 100%;background: #9b6f43; font-weight:bold; z-index: 99999; font-size:13px;	font-family: tahoma; line-height:20px;}
div#k_new_categories_cat ul {margin: 0; padding: 0; width: 100%; z-index: 100; border-radius:5px;}
div#k_new_categories_cat ul.level2 {background-color: #9b6f43;z-index: 150; border-radius:5px;}
div#k_new_categories_cat ul.level3 {background-color: #9b6f43;z-index: 150; border-radius:5px;}
div#k_new_categories_cat ul.level4 {background-color: #9b6f43;z-index: 150; border-radius:5px;}
div#k_new_categories_cat ul.level5 {background-color: #9b6f43;z-index: 150; border-radius:5px;}
div#k_new_categories_cat li {border-bottom: 1px solid #28496d;
    list-style: outside none none;
    margin: 0 1px;
    position: relative;
    z-index: 99999;}
div#k_new_categories_cat li.submenu {background: url("../images/submenu.gif") no-repeat scroll 95% 50% rgba(0, 0, 0, 0);
    z-index: 99999;}

div#k_new_categories_cat li:hover {background: #555; z-index: 150;}
div#k_new_categories_cat li.submenu:hover {background: #555; z-index: 150;}

div#k_new_categories_cat li a {display: block; padding: 0.25em 0 0.25em 0.5em; text-decoration: none; width: 100%;z-index: 150; color:#fff;}
div#k_new_categories_cat li a:hover{ color:#fff;}
/*border-left: 0.5em solid #BBB; z-index: 99999;}
div#nav li a:hover {border-left-color: red; z-index: 99999;}*/
div#k_new_categories_cat>ul a {width: auto; z-index: 150;}
div#k_new_categories_cat ul ul {position: absolute; top: 0; left: 100%; display: none; z-index: 150;border: 1px solid #D7E0E5;}
div#k_new_categories_cat ul.level1 li.submenu:hover ul.level2,
div#k_new_categories_cat ul.level2 li.submenu:hover ul.level3,
div#k_new_categories_cat ul.level3 li.submenu:hover ul.level4,
div#k_new_categories_cat ul.level4 li.submenu:hover ul.level5 {display:block; z-index: 150;}